a:link { color: #25558c; text-decoration: none; }
a:visited { color: #002157; text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { }

/*body
{
	background-image: url(http://www.elliottwave.com/images/bg_gradient.gif);
	background-repeat: repeat-y;
	background-position: center 0;
	font-size: 13px;
	font-family: Arial, Georgia, Times New Roman, Times, serif;
	color: #000000;
	background-color: #d2d2d2;
	margin-top: 0px;
	text-align: center  
}*/

.center
{
	 margin: 0px auto 0px auto;
}

.global-width
{
	width: 1000px;
}

/* Column */
.wrap
{
	/* width:750px; */
	margin:0px auto 0px auto;
	background:#FFFFFF;
	/* border: solid 10px #000000; */
	text-align: left; /* IE5 Fix - allows for centering. See body above */
}
.header
{
	padding: 20px 20px 10px 20px;
}

.main-column
{
	float:left;
	width:615px;
	padding: 10px 10px 0px 20px;
	background:#FFFFFF;
}

.nav
{
	padding: 10px;	
}
.nav ul
{
	margin:0;
	padding:0;
	list-style:none;
}
.nav li
{
	display:inline;
	margin:0;
	padding:0;
}


.sidebar
{
	float:right;
	width:320px;
	padding:10px 20px 0px 10px;
	background:#FFFFFF;
}
.footer
{
	clear:both;
	padding: 20px 20px 0px 20px;
	/* This apparently allows a wrapper while keeping columns from exceeding height of wrapper. Remove to see what happens */
}

* html .footer
{
	height:1px;
}
/* //Column */

.article_body_small
{ 
	color: #191919;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 23px;
}
.bullet-indent
{
	 margin-left: 0px;
	 padding-left: 20px;	
}

.description
{
	font-size: 13px;
	font-family: Arial, Trebuchet MS, Geneva, Helvetica, SunSans-Regular, sans-serif;
}


.dotted_line
{
	background-image: url(/images/dotted_line.gif);
	background-repeat: repeat-x;
}


.file-under
{
	color: #323232;
	font-size: 11px;
	font-family: Arial, "Trebuchet MS", Geneva, Helvetica, SunSans-Regular, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}

.freeupdatescg2
{
	margin-bottom: 20px;
}

.free-updates-article-link a:link
{
	color:#25558c;
	text-decoration:underline;
}
	
.free-updates-article-link a:visited
{
	color:#002157;
	text-decoration:underline;
}

.main_article
{
	border-style: solid;
	border-width: 1px;
	border-spacing: 5px;
	border-color: #DCDCDC;
	padding: 0px 20px 0px 20px;
	background-image: url(/images/gray_gradient.gif);
	background-repeat: repeat-x;
	margin-bottom: 20px
}

.main-section
{
	border-style: solid;
	border-width: 1px; 
	border-color: #DCDCDC;
	background-color: #ffffff;
	line-height: 20px;
}

.main-section-header
{
	padding: 0px;	
}

.main-section-header-content
{
	padding: 0px 20px 20px 20px;
	font-size: 13px;
	font-family: Arial, Georgia, Times New Roman, Times, serif;
	font-weight: normal;
}

.main-section-header-content-tabs /* Just for Tabs */
{
	padding: 0px 20px 0px 20px;
	font-size: 13px;
	font-family: Arial, Georgia, Times New Roman, Times, serif;
	background-image: url(/images/gray_gradient.gif);
	background-repeat: repeat-x;
	font-weight: normal;
}

.ratings
{ 
	color: #191919;
	font-size: 13px;
	line-height: 23px;
}

.rss-categories
{
	padding: 0px 2px 2px 0px;
	vertical-align: top;
	font-size: 12px;
}

.second_level_headline
{
	font-size: 25px;
	font-family: Times New Roman, Times, serif;
	font-weight: normal;
}

.second_level_subhead
{ 
	font-size: 18px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: normal;
	line-height: 25px;
}

.secondary-section
{
	border: solid 1px #DCDCDC;
	background-color: #ffffff;
	line-height: 20px;
	margin-bottom: 20px;
}


.secondary-section-header
{
	padding: 0px;	
}
.secondary-section-content
{
	/*padding: 0px 5px 5px 5px;*/
	padding: 5px;
}
.sub-title
{
	font-size: 15px;
	font-family: Arial, Times New Roman, Times, serif;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
}


/*.secondary-container
{
	border: solid 1px #DCDCDC;
	padding: 10px;
	background-color: #ffffff;
	line-height: 20px;
	margin-bottom: 20px;
	background-image: url(/images/gray_gradient.gif);
	background-repeat: repeat-x;
}

.secondary-header {
	font-family: Arial, Helvetica, sans-serif bold;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	border-bottom: dotted 1px #cccccc;
	padding-bottom: 10px;
	line-height: 12px;
}*/




